    .first,
    .second,
    .third {
      height: 304px;
      width: 72px;
      position: absolute;
    }

    .second,
    .third {
      opacity: 0;
    }

    .BnrHolder {
      height: 304px;
      width: 72px;
      z-index: 999999;

      position: fixed;
      right: 0px;
      top: 180px;
      text-align: center;
    }

    .first {
      animation: first 10s infinite;
      background: linear-gradient(#ffbcbc, #ffcccc);
      z-index: 10;
      border: thick double #fff;

    }

    @keyframes first {
      0% {
        opacity: 1.0;
      }

      10% {
        opacity: 0.8;
      }

      20% {
        opacity: 0.6;
      }

      30% {
        opacity: 0.4;
      }

      40% {
        opacity: 0.2;
      }

      50% {
        opacity: 0.1;
      }

      60% {
        opacity: 0.2;
      }

      70% {
        opacity: 0.4;
      }

      80% {
        opacity: 0.6;
      }

      90% {
        opacity: 0.8;
      }

      100% {
        opacity: 1.0;
      }
    }

    .second {
      animation: second 10s infinite;
      animation-delay: 2s;
      background: linear-gradient(#ffffdb, #fff);
      z-index: 20;
      border: thick double #fff;
    }

    @keyframes second {
      0% {
        opacity: 0;
      }

      10% {
        opacity: 0.2;
      }

      20% {
        opacity: 0.4;
      }

      30% {
        opacity: 0.6;
      }

      40% {
        opacity: 0.8;
      }

      50% {
        opacity: 1.0;
      }

      60% {
        opacity: 0.8;
      }

      70% {
        opacity: 0.6;
      }

      80% {
        opacity: 0.4;
      }

      90% {
        opacity: 0.2;
      }

      100% {
        opacity: 0;
      }
    }

    .third {
      animation: third 10s infinite;
      animation-delay: 8s;
      background: linear-gradient(#ffffcc, #f2e5ff);
      z-index: 30;
      border: thick double #fff;
    }

    @keyframes third {
      0% {
        opacity: 0;
      }

      10% {
        opacity: 0.2;
      }

      20% {
        opacity: 0.4;
      }

      30% {
        opacity: 0.6;
      }

      40% {
        opacity: 0.8;
      }

      50% {
        opacity: 1.0;
      }

      60% {
        opacity: 0.8;
      }

      70% {
        opacity: 0.6;
      }

      80% {
        opacity: 0.4;
      }

      90% {
        opacity: 0.2;
      }

      100% {
        opacity: 0;
      }
    }

    .txtBnr {
      position: absolute;
      width: 100%;
      z-index: 1000000;
      text-align: center;
      vertical-align: middle;

    }

    .txtBnr img {
      width: 50px;
      height: auto;
      margin-top: 10px;
    }

    .txtBnr p {
      font-size: 1.4em;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
      margin: 8px 20px 10px;
      font-family: "Rounded Mplus 1c", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "MS Gothic", "ＭＳ ゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: bold;
      color: #95483f;
    }

    .dum01 {
      width: 1500px;
    }

    .w1500px {
      width: 1500px;
    }

    .fl-menu {
      float: right;
      z-index: 100;
      position: fixed;
      margin: -30px;
    }


    ul#menu-v,
    #menu-v ul {
      width: 130px;
      /* Main Menu width */
      border: 2px solid rgba(190, 190, 190, 0.3);
      list-style: none;
      margin: 0;
      padding: 0;
      z-index: 9;
      border-radius: 10px 60px / 120px;
    }

    #menu-v li {
      margin: 0;
      padding: 0;
      /*position:relative;    */
      background-color: #DDDDDD;
      /*fallback color*/
      background-color: rgba(255, 255, 255, 0.5);
      transition: background 0.5s;
    }

    #menu-v li:hover {
      background-color: rgba(102, 255, 255, 0.9);
    }

    #menu-v a {
      font: bold 11px Arial;
      border-top: 2px solid rgba(215, 157, 157, 0.3);
      display: block;
      color: #000000;
      text-decoration: none;
      /*line-height:20px;*/
      padding: 5px 22px;
      position: relative;
      letter-spacing: -1px;
      background-image: url("https://multi-talent.github.io/static/top/images/hs/top/books.png");
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-position: left top;
    }

    #menu-v li:first-child a {
      border-top: 0;
    }

    #menu-v a.arrow::after {
      content: '';
      position: absolute;
      display: inline;
      top: 50%;
      margin-top: -4px;
      right: 8px;
      border-width: 4px;
      border-style: solid;
      border-color: transparent transparent transparent white;
      transition: border-color 0.5s;
    }

    #menu-v li a.arrow:hover::after {
      border-color: transparent transparent transparent #CCCCCC;
    }